#coinzilla-banner-container{
	font-family: verdana, sans-serif;
	height: 47px;
	width: 100%;
	display: inline-block;
	max-width: 100%;
	min-width: 100%;
	max-height: 47px;
	overflow: hidden;
	text-align: center;
}

#coinzilla-banner-container a{
	cursor: auto;
}

#coinzilla-banner-container #coinzilla-banner{
	overflow: hidden;
	position: relative;
	height: 47px;
	width: 900px;
	color: white;
	margin:0 auto;
	background-image: url("data:image/jpeg;base64,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");
}

#coinzilla-banner-container #coinzilla-banner a{
	text-decoration: none;
	color: white;
	width: 100%;
	height: 100%;

	display: flex;
	align-items: center;
	justify-content: center;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-left{
	padding-left: 20px;
	flex: 0 0 100px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-left img{
	height: 25px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid{
	flex: 1 1 auto;
	font-size: 21px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-right{
	flex: 0 0 100px;
	padding-right: 20px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-right #coinzilla-button{
	background: #EE893E;
	border-radius: 5px;
	display: inline-block;
	height: 25px;
	width: 100px;
	line-height: 24px;
	font-size: 11px;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-right #coinzilla-button::before{
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-right #coinzilla-button::after{
	-webkit-animation-delay: .05s;
	animation-delay: .05s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-right #coinzilla-button::after,
#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-right #coinzilla-button::before
{
	content: "";
	display: block;
	width: 14px;
	height: 48px;
	background: #fff;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	-webkit-animation-name: animation-button;
	animation-name: animation-button;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	top: -12px;
	left: -50px;
	opacity: .6;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid span#coinzilla-first-screen{
	text-transform: uppercase;
	font-size: 21px;
	opacity: 1;

	position: absolute;
	top: 11px;
	left: 220px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid span#coinzilla-second-screen{
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	top: -50px;
	left: 195px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid span#coinzilla-second-screen img,
#coinzilla-banner-container #coinzilla-banner #coinzilla-mid span#coinzilla-third-screen img{
	height: 16px;
	margin-right: 5px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid span#coinzilla-third-screen{
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	top: -50px;
	left: 220px;
}

#coinzilla-banner-container #coinzilla-banner #coinzilla-mid .coinzilla-icon-divider{
	background: white;
	width: 10px;
	height: 1px;
	margin: 0 10px;
	display: block;
}

#coinzilla-banner-container #coinzilla-banner .coinzilla-accent {
	color: #EE893E;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-mid #coinzilla-first-screen{
	animation-name: slideDownFirstScreen;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-mid #coinzilla-second-screen{
	animation-name: slideDownSecondScreen;
	animation-duration: 2.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 0.5s;
}

#coinzilla-banner-container #coinzilla-banner:hover #coinzilla-mid #coinzilla-third-screen{
	animation-name: slideDownThirdScreen;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 3s;
}

@-webkit-keyframes slideDownFirstScreen {
	0%   { top: 11px; }
	100% { top: 50px; }
}
@-moz-keyframes slideDownFirstScreen {
	0%   { top: 11px; }
	100% { top: 50px; }
}
@-o-keyframes slideDownFirstScreen {
	0%   { top: 11px; }
	100% { top: 50px; }
}
@keyframes slideDownFirstScreen {
	0%   { top: 11px; }
	100% { top: 50px; }
}

@-webkit-keyframes slideDownSecondScreen {
	0% {top: -50px}
	20% {top: 12px}
	80% {top: 12px}
	100%{top: 50px}
}
@-moz-keyframes slideDownSecondScreen {
	0% {top: -50px}
	20% {top: 12px}
	80% {top: 12px}
	100%{top: 50px}
}
@-o-keyframes slideDownSecondScreen {
	0% {top: -50px}
	20% {top: 12px}
	80% {top: 12px}
	100%{top: 50px}
}
@keyframes slideDownSecondScreen {
	0% {top: -50px}
	20% {top: 12px}
	80% {top: 12px}
	100%{top: 50px}
}

@-webkit-keyframes animation-button {
	0% {
		left: -30px
	}
	25% {
		left: 120%
	}
	to {
		left: 120%
	}
}

@-webkit-keyframes slideDownThirdScreen {
	0%   { top: -50px; }
	100% { top: 12px; }
}
@-moz-keyframes slideDownThirdScreen {
	0%   { top: -50px; }
	100% { top: 12px; }
}
@-o-keyframes slideDownThirdScreen {
	0%   { top: -50px; }
	100% { top: 12px; }
}
@keyframes slideDownThirdScreen {
	0%   { top: -50px; }
	100% { top: 12px; }
}
#coinzilla2-banner-container{
	font-family: verdana, sans-serif;
	height: 47px;
	width: 100%;
	display: inline-block;
	max-width: 100%;
	min-width: 100%;
	max-height: 47px;
	overflow: hidden;
	text-align: center;
}

#coinzilla2-banner-container a{
	cursor: auto;
}

#coinzilla2-banner-container #coinzilla2-banner{
	overflow: hidden;
	position: relative;
	height: 47px;
	width: 900px;
	color: #2A436F;
	margin:0 auto;
	background-image: url("data:image/jpeg;base64,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");
}

#coinzilla2-banner-container #coinzilla2-banner a{
	text-decoration: none;
	color: #2A436F;
	width: 100%;
	height: 100%;

	display: flex;
	align-items: center;
	justify-content: center;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-left{
	padding-left: 20px;
	flex: 0 0 100px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-left img{
	height: 25px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid{
	flex: 1 1 auto;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-right{
	flex: 0 0 100px;
	padding-right: 20px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-right #coinzilla2-button{
	background: #EE893E;
	border-radius: 5px;
	display: inline-block;
	color: white;
	height: 25px;
	width: 100px;
	line-height: 24px;
	font-size: 11px;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-right #coinzilla2-button::before{
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-right #coinzilla2-button::after{
	-webkit-animation-delay: .05s;
	animation-delay: .05s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-right #coinzilla2-button::after,
#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-right #coinzilla2-button::before
{
	content: "";
	display: block;
	width: 14px;
	height: 48px;
	background: #fff;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	-webkit-animation-name: animation-button;
	animation-name: animation-button;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	top: -12px;
	left: -50px;
	opacity: .6;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid span#coinzilla2-first-screen{
	text-transform: uppercase;
	font-size: 19px;
	opacity: 1;

	position: absolute;
	top: 11px;
	left: 142px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid span#coinzilla2-second-screen{
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	top: -50px;
	left: 241px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid span#coinzilla2-second-screen img,
#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid span#coinzilla2-third-screen img{
	height: 16px;
	margin-right: 5px;
}

#coinzilla2-banner-container #coinzilla2-banner #coinzilla2-mid span#coinzilla2-third-screen{
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	top: -50px;
	left: 241px;
}

#coinzilla2-banner-container #coinzilla2-banner .coinzilla2-accent {
	color: #EE893E;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-mid #coinzilla2-first-screen{
	animation-name: slideDownFirstScreen;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-mid #coinzilla2-second-screen{
	animation-name: slideDownSecondScreen;
	animation-duration: 2.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 0.5s;
}

#coinzilla2-banner-container #coinzilla2-banner:hover #coinzilla2-mid #coinzilla2-third-screen{
	animation-name: slideDownThirdScreen;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 3s;
}
